const system = require("../../../system");
const Dao = require("../../dao.base");
class PlatformchannelDao extends Dao {
    constructor() {
        super(Dao.getModelName(PlatformchannelDao));
    }


}
module.exports = PlatformchannelDao;
